Bug 570574 - [abrt] crash in mono-core-2.4.3.1-1.fc12: Process /usr/bin/mono was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in mono-core-2.4.3.1-1.fc12: Process /usr/bin/mono was killed by...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mono
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:157a93329a485c828fc47dda42e...
Keywords:
: 554220 588276 588281 588283 588288 588291 592277 593706 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-04 18:36 UTC by Claudio Rodrigo Pereyra DIaz
Modified: 2010-12-03 22:02 UTC (History)
14 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-03 22:02:17 UTC


Attachments (Terms of Use)
File: backtrace (40.98 KB, text/plain)
2010-03-04 18:37 UTC, Claudio Rodrigo Pereyra DIaz
no flags Details

Description Claudio Rodrigo Pereyra DIaz 2010-03-04 18:36:52 UTC
abrt 1.0.7 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: mono /usr/lib64/gnome-do/Do.exe
component: mono
executable: /usr/bin/mono
kernel: 2.6.31.12-174.2.22.fc12.x86_64
package: mono-core-2.4.3.1-1.fc12
rating: 3
reason: Process /usr/bin/mono was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 Claudio Rodrigo Pereyra DIaz 2010-03-04 18:37:01 UTC
Created attachment 397892 [details]
File: backtrace

Comment 2 tony 2010-03-15 13:21:13 UTC

How to reproduce
-----
1. Just run firefox (I have the moonligth plugin, but I thing there was no silverligth in the page I was viewing)
2.
3.

Comment 3 Josh Krupka 2010-04-02 14:18:26 UTC

How to reproduce
-----
1. Use the docky theme with gnome-do
2. I don't remember exactly what I did this time, but it seems to crash quite frequently - this is the first time abrt caught it though.
3.


Comment
-----
Just use the docky theme with gnome-do

Comment 4 Jonathan 2010-04-16 11:10:52 UTC

How to reproduce
-----
1.closed vlc
2.
3.

Comment 5 Karel Klíč 2010-05-25 09:51:58 UTC
*** Bug 554220 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-05-25 09:52:02 UTC
*** Bug 588276 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-05-25 09:52:06 UTC
*** Bug 588281 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-05-25 09:52:10 UTC
*** Bug 588283 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-05-25 09:52:15 UTC
*** Bug 588288 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-05-25 09:52:19 UTC
*** Bug 588291 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-05-25 09:52:23 UTC
*** Bug 592277 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-05-25 09:52:27 UTC
*** Bug 593706 has been marked as a duplicate of this bug. ***

Comment 13 alkana54 2010-07-01 16:08:34 UTC
Package: mono-core-2.6.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
assurer de fournir les étapes pour reproduire le bogue.

Comment 14 alkana54 2010-07-01 16:38:23 UTC
(In reply to comment #13)
> Package: mono-core-2.6.1-2.fc13
> Architecture: x86_64
> OS Release: Fedora release 13 (Goddard)
> 
> 
> Comment
> -----
> assurer de fournir les étapes pour reproduire le bogue.
1. with gnome-do (docky theme)

Comment 15 Bug Zapper 2010-11-03 20:47:40 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 16 Bug Zapper 2010-12-03 22:02:17 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.